@charset "utf-8";

body{ behavior: url(bca_Scripts/csshover.htc); }
div, a, input, img, li, ul, table, td{ behavior: url(bca_Scripts/iepngfix.htc); }

/*#bodybanner{ position:absolute; top:60px; }*/
/*#topul_home a.insert img{ background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bca_graph/shared/top/levela/topul_home.png', sizingMethod='image'); }*/

.dialoga, .dialoga *{ behavior:none; }
.dialoga_opacity, dialoga_opacity *{ behavior:none; }

.dialogb, .dialogb *{ behavior:none; }
.dialogb_opacity, dialogb_opacity *{ behavior:none; }

/*
.dialogs, .dialogs *{ behavior:none; }
.dialogs_opacity, dialogs_opacity *{ behavior:none; }
*/


/*.clickbg_a1 .inner-dn{ height:auto; float:left;  margin-top:expression((parentNode.offsetHeight.offsetHeight/2)-(parseInt(this.offsetHeight)/2) <0 ? "0" :(parentNode.offsetHeight/2)-(parseInt(this.offsetHeight)/2)-2 +'px'); }*/
.jtexthover .inner-main, .jtexthover span{ width:expression(parentNode.offsetWidth+'px'); height:auto; float:left; }
.jtexthover .inner-main{ margin-top:expression((parentNode.offsetHeight.offsetHeight/2)-(parseInt(this.offsetHeight)/2) <0 ? "0" :(parentNode.offsetHeight/2)-(parseInt(this.offsetHeight)/2)-2 +'px'); }
.jtexthover span{ margin-top:expression((parentNode.offsetHeight.offsetHeight/2)-(parseInt(this.offsetHeight)/2) <0 ? "0" :(parentNode.offsetHeight/2)-(parseInt(this.offsetHeight)/2) +'px'); }

.clickbg_a1 .inner-dn .inner-dn_cell{ height:auto; float:left; margin-top:expression((parentNode.offsetHeight.offsetHeight/2)-(parseInt(this.offsetHeight)/2) <0 ? "0" :(parentNode.offsetHeight/2)-(parseInt(this.offsetHeight)/2)-2 +'px'); }
.clickbg_a1 .inner-up .inner-up_cell{ height:auto; float:left; margin-top:expression((parentNode.offsetHeight.offsetHeight/2)-(parseInt(this.offsetHeight)/2) <0 ? "0" :(parentNode.offsetHeight/2)-(parseInt(this.offsetHeight)/2)-2 +'px'); }

.clickbg_h .inner-dn .inner-dn_cell{ height:auto; float:left; margin-top:expression((parentNode.offsetHeight.offsetHeight/2)-(parseInt(this.offsetHeight)/2) <0 ? "0" :(parentNode.offsetHeight/2)-(parseInt(this.offsetHeight)/2)-2 +'px'); }
.clickbg_h .inner-up .inner-up_cell{ height:auto; float:left; margin-top:expression((parentNode.offsetHeight.offsetHeight/2)-(parseInt(this.offsetHeight)/2) <0 ? "0" :(parentNode.offsetHeight/2)-(parseInt(this.offsetHeight)/2)-2 +'px'); }








